Thread View: comp.sys.sgi.misc
2 messages
2 total messages
Started by Philip Smith
Tue, 26 Jan 1993 18:53
bootp
Author: Philip Smith
Date: Tue, 26 Jan 1993 18:53
Date: Tue, 26 Jan 1993 18:53
11 lines
778 bytes
778 bytes
According to the bootp(1m) man page SGI's version of BOOTP supports RFC951. Does anyone know when the plan to upgrade to RFC1084? I have an application that needs this new version of BOOTP. Thanks, Philip Smith -- Philip Smith | e-mail: PHILIP@UWINDSOR.CA Systems Programmer | phone : (519)253-4232 ext.3252 Dept. of Computing Services | fax : (519)973-7083 University of Windsor |
Re: bootp
Author: Vernon Schryver
Date: Tue, 26 Jan 1993 22:56
Date: Tue, 26 Jan 1993 22:56
23 lines
1445 bytes
1445 bytes
In article <2515@newsserver.cs.uwindsor.ca>, philip@server.uwindsor.ca (Philip Smith) writes: > According to the bootp(1m) man page SGI's version of BOOTP supports RFC951. > Does anyone know when the plan to upgrade to RFC1084? I have an application > that needs this new version of BOOTP. I think it does RFC-1048 as well as RFC-1084. But that probably doesn't help you much, since those are just schemes for registering vendor extensions of RFC-951, and you presumably want to add your own extensions. It might be effective to grab bootp source from Stanford (?) and port it to do what you want. I've been arguing that SGI should release the source to our version of bootp, if only to show how bootp-forwarding can be done (and how we've done it for 5 or 6 years). So far, no one seems enthused, and the death of CSRG has made the question "to whom would we release it?" hard to answer. (Please, no GNU-copyleft speeches.) Vernon Schryver, vjs@sgi.com
Thread Navigation
This is a paginated view of messages in the thread with full content displayed inline.
Messages are displayed in chronological order, with the original post highlighted in green.
Use pagination controls to navigate through all messages in large threads.
Back to All Threads